AOZ Studio Beta - Bug #404

Pi# no longer works.
06/28/2020 11:13 PM - Brian Flanagan

Status: Closed Start date:
Priority: Low Due date:
Assignee: Francois Lionet % Done:
Category: Estimated time:

Target version:

Affected version: Beta RC2

06/28/2020

0%
1:00 hour

Description
Print Pi#

result:

History

#1 - 06/28/2020 11:21 PM - Brian Flanagan
Related to (duplicate of) #354: Value of Pl#is 0

#2 - 09/19/2020 01:25 PM - Brian Flanagan

- Assignee set to AOZ Studio Team

- Priority changed from Normal to Low

- Estimated time set to 1:00 h

- Affected version changed from 0.9.9.3 to Beta RC2

Still a problem in Beta RC2. Low priority, since this is easily worked around.

#3 - 09/27/2020 05:55 PM - Francois Lionet
- Status changed from New to Resolved

- Assignee changed from AOZ Studio Team to Francois Lionet

FINALLY fixed!

#4 - 10/03/2020 11:24 PM - Brian Flanagan

- Status changed from Resolved to Closed

It's working in RC3!
